# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-05 10:52+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/hades_refruit/init.lua:51 mods/hades_refruit/init.lua:64
msgid "All seasons"
msgstr ""

#: mods/hades_refruit/init.lua:53
msgid "Season: @1"
msgstr ""

#. ~ list separator for list of seasons
#: mods/hades_refruit/init.lua:61
msgid ", "
msgstr ""

#: mods/hades_refruit/init.lua:59
msgid "Seasons: @1"
msgstr ""

#: mods/hades_refruit/init.lua:71 mods/hades_refruit/init.lua:75
msgid "Grows to: @1"
msgstr ""

#: mods/hades_refruit/init.lua:72 mods/hades_refruit/init.lua:76
msgid "Needs @1 to survive"
msgstr ""

#: mods/hades_refruit/init.lua:73 mods/hades_refruit/init.lua:77
msgid "Needs @1 to grow"
msgstr ""

#: mods/hades_refruit/init.lua:217
msgid "Apple Bud"
msgstr ""

#: mods/hades_refruit/init.lua:218
msgid "Apple Flower"
msgstr ""

#: mods/hades_refruit/init.lua:236
msgid "Olive Bud"
msgstr ""

#: mods/hades_refruit/init.lua:237
msgid "Olive Flower"
msgstr ""

#: mods/hades_refruit/init.lua:256
msgid "Orange Bud"
msgstr ""

#: mods/hades_refruit/init.lua:257
msgid "Orange Flower"
msgstr ""

#: mods/hades_refruit/init.lua:274
msgid "Banana Bud"
msgstr ""

#: mods/hades_refruit/init.lua:275
msgid "Banana Flower"
msgstr ""

#: mods/hades_refruit/init.lua:292
msgid "Cocoa Bud"
msgstr ""

#: mods/hades_refruit/init.lua:293
msgid "Cocoa Flower"
msgstr ""

#: mods/hades_refruit/init.lua:310
msgid "Coconut Bud"
msgstr ""

#: mods/hades_refruit/init.lua:311
msgid "Coconut Flower"
msgstr ""
